For the complete documentation index, see llms.txt. This page is also available as Markdown.

Sentinel Asim

Build a consolidated Sentinel ASIM ARM template

post
Body
dcrNamePrefixstringOptional
Responses
200

ARM template JSON

application/json
stringOptional
post/v1/sentinel-asim/arm
POST /v1/v1/sentinel-asim/arm HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 53

{
  "dcrNamePrefix": "text",
  "schemas": [
    "authentication"
  ]
}
text

Parse Azure deployment output and build matching Bindplane resources

post
Body
object · rest.sentinelImportRequestOptional
Responses
200

OK

application/json
dceIngestionEndpointstringOptional
dcrImmutableIdstringOptional
resourcesobject · model.AnyResource[]Optional
tenantIdstringOptional
post/v1/sentinel-asim/import
POST /v1/v1/sentinel-asim/import HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 2

{}
{
  "dceIngestionEndpoint": "text",
  "dcrImmutableId": "text",
  "resources": [
    {}
  ],
  "tenantId": "text"
}

Last updated

Was this helpful?